@extends('admin.layout.master')
@section('title', 'المدن')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">المدن</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('cities.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group">
                                <label for="exampleInputEmail1">الاسم</label>
                                <input type="text" class="form-control" value="{{old('name')}}" required name="name"
                                       id="exampleInputEmail1"
                                       placeholder="الاسم ">
                                @if ($errors->has('name'))
                                    <small class="text-danger">{{ $errors->first('name') }}</small>
                                @endif
                            </div>






                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
@section('scripts')
    <script>
           $("#exampleSelect1_to").on('change',function () {
                var select_to = $("#exampleSelect1_to").val();
                if (select_to == 'all'){
                    $("#users_select").hide();
                }else {
                    $("#users_select").show();

                }
        });
    </script>

@stop
