@extends('admin.layout.master')
@section('title', 'المدن')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">المدن</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('cities.update',$row->id)}}" enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')


                            <div class="form-group">
                                <label for="exampleInputEmail1">الاسم </label>
                                <input type="text" class="form-control" value="{{$row->name}}" required name="name"
                                       id="exampleInputEmail1"
                                       placeholder="الإسم">
                                @if ($errors->has('name'))
                                    <small class="text-danger">{{ $errors->first('name') }}</small>
                                @endif
                            </div>





                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
