<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Package extends Model
{

    protected $table = 'packages';
    public $timestamps = true;
    protected $fillable = array('salon_id', 'title', 'duration_type', 'price', 'discount_percent', 'description','duration','finish_date','place');

    public function salon()
    {
        return $this->belongsTo(Salon::class, 'salon_id');
    }

    public function orders()
    {
        return $this->hasMany(Order::class, 'package_id');
    }

}
