<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePackagesTable extends Migration
{

    public function up()
    {
        Schema::create('packages', function (Blueprint $table) {
            $table->increments('id');
            $table->timestamps();
            $table->integer('salon_id')->unsigned();
            $table->string('title', 191)->nullable();
            $table->enum('duration_type', array('days', 'months'))->nullable();
            $table->string('price', 191)->nullable();
            $table->string('discount_percent', 191)->nullable();
            $table->text('description')->nullable();
        });
    }

    public function down()
    {
        Schema::drop('packages');
    }
}
