@extends('admin.layout.master')
@section('title', "تفاصيل الطلب")
@section('content')



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تفاصيل الطلب</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">


            <div class="card-box">
                {{--                 @include('admin.layout.message')--}}

                <h4 class="header-title">تفاصيل الطلب</h4>
                {{--                <p class="sub-header">--}}
                {{--                    <a href="{{route('companies.create')}}">--}}
                {{--                        <button class="btn btn-success">--}}
                {{--                            إنشاء جديد--}}
                {{--                        </button>--}}
                {{--                    </a>--}}
                {{--                </p>--}}

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: larger;font-family: cairo">
                        <th>الكود</th>
                        <th>اسم العميل</th>
                        <th>اسم الصالون</th>
                        <th>الحالة</th>
                        <th>الحساب الكلي</th>
                        <th>طريقه الدفع</th>
                        <th>تاريخ الطلب</th>
                    </tr>
                    </thead>
                    <tbody>

                    <tr>
                        <td>{{$row->code}}</td>
                        <td>{{$row->user->username}}</td>
                        <td>{{$row->salon->salon_title}}</td>
                        <td>

                            @if($row->status == 'waiting')
                                حالة الإنتظار
                            @elseif($row->status == 'in_progress')
                                في مرحلة التنفيذ
                            @elseif($row->status == 'cancel')
                                تمت الالغاء

                            @elseif($row->status == 'finish')
                                تم الانتهاء

                            @endif


                        </td>
                        <td>{{$row->total_price}}</td>
                        <td>{{($row->payment_type == 'visa') ? 'فيزا' : 'كاش'}}</td>
                        <td>{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}</td>

                    </tr>

                    </tbody>
                </table>

            </div>
            <div class="card-box">
                {{--                 @include('admin.layout.message')--}}

                <h4 class="header-title">الخدمات</h4>
                {{--                <p class="sub-header">--}}
                {{--                    <a href="{{route('companies.create')}}">--}}
                {{--                        <button class="btn btn-success">--}}
                {{--                            إنشاء جديد--}}
                {{--                        </button>--}}
                {{--                    </a>--}}
                {{--                </p>--}}


                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>اسم الخدمة</th>


                    </tr>
                    </thead>
                    <tbody>
                    @foreach($row->services as $service)
                        <tr>

                            <td>{{$service->title}}</td>

                        </tr>
                    @endforeach
                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



@stop
