@extends('admin.layout.master')
@section('title', 'عارض الصور والإعلانات')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">عارض الصور والإعلانات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('sliders.update',$row->id)}}" enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')


                            <div class="form-group">
                                <label for="exampleInputEmail1">الصالون</label>
                                <select class="js-example-basic-single form-control" name="user_id">
                                    @foreach($users as $user)
                                        <option @if($row->user_id == $user->id) selected @endif   value="{{$user->id}}">{{$user->username}} -- {{$user->mobile}}</option>
                                    @endforeach
                                </select>
                                @if ($errors->has('user_id'))
                                    <small class="text-danger">{{ $errors->first('user_id') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الرابط الخارجي إن وجد</label>
                                <input type="text" class="form-control" value="{{old('url')}}"  name="url"
                                       id="exampleInputEmail1"
                                       placeholder="الرابط الخارجي إن وجد ">
                                @if ($errors->has('url'))
                                    <small class="text-danger">{{ $errors->first('url') }}</small>
                                @endif
                            </div>


                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="card-box">
                                        <h4 class="header-title mb-4">الصورة</h4>
                                        <input type="file" name="image" class="dropify"
                                               data-default-file="{{$row->image}}"       data-height="300"/>
                                    </div>
                                </div><!-- end col -->
                                @if ($errors->has('image'))
                                    <small class="text-danger">{{ $errors->first('image') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
